@charset "utf-8";



/* 全体 */
#content-inner div.regulation {
    margin:0;
    padding:10px 0;
}
#content-inner div.regulation p {
    margin:0;
    padding:50px 0;
    text-align:center;
}



/* 画像余白調整 */
#content-inner div.regulation img {
    display:block;
}



/* ボタン枠 */
#content-inner div.regulation div.button {
    margin:25px 0 0 66px;
    padding:0;
}
/* ボタン */
#content-inner div.regulation div.button p {
    margin:0 10px 0;
    padding:0;
    float:left;
}
#content-inner div.regulation div.button p a {
    display:block;
    padding:16px 4px 0 0;
    width:205px; /* 209px */
    height:42px; /* 58px */
    text-align:center;
    text-decoration:none;
    line-height:1em;
    color:#000;
    font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:15px;
    font-weight:bold;
    background:url(../img/bg_button.gif) no-repeat;
}
/* ロールオーバー */
#content-inner div.regulation div.button p a:hover {
    background:url(../img/bg_button.gif) no-repeat 0 -58px;
}
/* 「拡大表示」微調整 */
#content-inner div.regulation div.button p a.big {
    padding-top:21px;
    height:37px; /* 58px */
}
/* 「PDFダウンロード」微調整 */
#content-inner div.regulation div.button p a.download {
}
#content-inner div.regulation div.button p a.download span {
    font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
    font-size:12px;
    font-weight:normal;
}



/* Adobe Reader */
#content-inner div.regulation div.adobe {
    clear:both;
    margin:0;
    padding:45px 0 0;
}
#content-inner div.regulation div.adobe a.adobe {
    display:block;
    margin:0 0 0 55px;
    padding:0;
    float:left;
    display:inline;
}
#content-inner div.regulation div.adobe p {
    margin:0;
    padding:5px 0 0 15px;
    font-size:10px;
    text-align:left;
    line-height:1.5em;
    float:left;
}


